🚀 @ Any Node in AI Chat! See our changelog for details.
curl --request POST \
--url https://app.teable.ai/api/auth/signin \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"email":"user@example.com","password":"stringst","turnstileToken":"string"}'{
"id": "<string>",
"name": "<string>",
"email": "jsmith@example.com",
"notifyMeta": {
"email": true
},
"hasPassword": true,
"avatar": "<string>",
"phone": "<string>",
"isAdmin": true,
"lang": "<string>",
"organization": {
"id": "<string>",
"name": "<string>",
"departments": [
{
"id": "<string>",
"name": "<string>"
}
],
"isAdmin": true
}
}Sign in
curl --request POST \
--url https://app.teable.ai/api/auth/signin \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"email":"user@example.com","password":"stringst","turnstileToken":"string"}'{
"id": "<string>",
"name": "<string>",
"email": "jsmith@example.com",
"notifyMeta": {
"email": true
},
"hasPassword": true,
"avatar": "<string>",
"phone": "<string>",
"isAdmin": true,
"lang": "<string>",
"organization": {
"id": "<string>",
"name": "<string>",
"departments": [
{
"id": "<string>",
"name": "<string>"
}
],
"isAdmin": true
}
}Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Sign in successfully
Was this page helpful?